<ion-header>

  <ion-navbar>
    <ion-title>Olá {{user.name}}</ion-title>

    <ion-buttons end>
      <button ion-button icon-only (click)="addItem()">
        <ion-icon name="add"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>

<ion-content>

  <!-- <ion-list>
    <ion-item-sliding *ngFor="let item of currentItems">
      <button ion-item (click)="openItem(item)">
        <ion-avatar item-start>
          <img [src]="item.profilePic" />
        </ion-avatar>
        <h2>{{item.name}}</h2>
        <p>{{item.about}}</p>
        <ion-note item-end *ngIf="item.note">{{item.note}}</ion-note>
      </button>

      <ion-item-options>
        <button ion-button color="danger" (click)="deleteItem(item)">
          {{ 'DELETE_BUTTON' | translate }}
        </button>
      </ion-item-options>
    </ion-item-sliding>
  </ion-list> -->

  <ion-list>
      <ion-item-sliding *ngFor="let item of pacientes">
        <button ion-item (click)="openItem(item)">
          <!-- <ion-avatar item-start>
            <img [src]="obterArquivo(item.ferida.arquivoOriginal.pathLogical)" />
          </ion-avatar> -->
          <ion-avatar item-start>
            <img [src]="sanitizarArquivo(item.ferida.fotoResource)" />
          </ion-avatar>
          <h2>{{item.nome}}</h2>
          <p>{{item.dtNascimento | date: 'dd/MM/yyyy'}}</p>
          <p>{{item.nuProntuario}}</p>
          <p>{{item.ferida.arquivoOriginal.pathLogical}}</p>
        </button>
  
        <ion-item-options>
          <button ion-button color="danger" (click)="deleteItem(item)">
            {{ 'DELETE_BUTTON' | translate }}
          </button>
        </ion-item-options>
      </ion-item-sliding>
    </ion-list>

</ion-content>